{{ form_start(form) }}
<div class="row">
        <div class="body">
            <div class="col-md-5 registrationForm offset-md-5">
                {{ form_widget(form.name) }}
            </div>
            <div class="col-md-5 registrationForm offset-md-5">
                {{ form_widget(form.site) }}
            </div>
            <div class="col-md-5 registrationForm offset-md-5 ">
                {{ form_widget(form.width) }}
            </div>
            <div class="col-md-5 registrationForm offset-md-5 ">
                {{ form_widget(form.height) }}
            </div>
            <div class="col-md-5 registrationForm offset-md-5">
                <button class="btn ">Sauvegarder</button>
                <a class="btn " href="{{ path('banner_index') }}">Retour a la liste</a>
            </div>
    </div>
</div>
{{ form_end(form) }}
